# Caucus

A caucus refers to the meeting of members of a political party to discuss issues, lobby, or narrow down a pool of candidates. In modern context, it is associated with the process of pre-selecting a presidential candidate and serves as a replacement for primary elections.

Within high-level legislatures like the House of Representative and the Senate, a caucus refers to a subgroup with shared interests, backgrounds, or beliefs, such as the Congressional Hispanic Caucus. Other countries such as Australia and New Zealand use the term to refer to the members of a parliamentary group.

**Input:** engaged and informed voters to attend and participate in party-specific conversation; legislators with shared goals, values or missions

**Output:** a meeting of members of a particular party to choose a candidate; the formation of a subgroup of legislators

## Background

History of the caucus dates back to 1763 when John Adams used the term to refer to the process of pre-selecting candidates in a journal entry; this is the first known use of the word in reference to the modern American meaning, though the process was not a public one at the time. New Zealand began using the term in the 1890s to refer to members of parliament while the UK adopted the term in the late 19th century to refer to negatively connoted systems of control.

## Feedback loops

### Sensitivities

* Opens nomination process up to public, removing some power from party leaders.
* Can spark productive conversation and discussion of issues and candidates.

### Oversights

* If there is low turnout, caucusing may reflect the opinions and views of only a small percentage of the population.
* It can be more time-consuming for party members and more costly for organizers than typical primaries.
* Caucusing may lack anonymity; voters may have to make public declaration of their vote rather than casting a secret ballot.

## Implementations

### Communities

* Some states use caucus procedures to choose a presidential candidate or other elected officials, such as Iowa and Maine.
* In its legislative context, the Black Caucus, Hispanic Caucus, and Out of Iraq Caucus are all congressional groups.

### Tools

* Information on a candidate is crucial before attending the caucus; informed conversation is an important aspect of it.
* Iowa, New Hampshire, Maine and others can be looked to as examples and models of a caucus procedure.

## Further resources

* Masters, J. & Ratnam, G. (2016). “The U.S. Presidential Nominating Process.” Council on Foreign Relations.
* Panagopoulos, C. (2010). Are Caucuses Bad for Democracy?. Political Science Quarterly, 125: 425-442. doi:10.1002/j.1538-165X.2010.tb00680.x
* Redlawsk, D. P., Tolbert, C. J., & Donovan, T. (2011). Why Iowa?: how caucuses and sequential elections improve the presidential nominating process.      University of Chicago Press.

